package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * Created by ljy on 2018/3/27.
 */

public class TaskDownloadState implements Serializable {
    private int state;
    private long lastLength;

    public TaskDownloadState(int state, long lastLength) {
        this.state = state;
        this.lastLength = lastLength;
    }

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public long getLastLength() {
        return lastLength;
    }

    public void setLastLength(long lastLength) {
        this.lastLength = lastLength;
    }
}
